       PROGRAM SEIRA
       REAL SUM,TERM,EPSLON
       INTEGER COUNT
       EPSLON = 5.E-3
       TERM = 1.0
       COUNT = 1
       SUM = 0.
       DO WHILE (TERM .GE. EPSLON) 
         SUM = SUM + TERM
         COUNT = COUNT + 1
         TERM = 1./FLOAT(COUNT)
         WRITE(*,100) TERM,COUNT
       ENDDO
       WRITE(*,*) 'Athroisma = ',SUM,' Plnthos orwv = ',COUNT-1
 100   FORMAT(1X,'Oros =',F10.6,3X,'Plnthos orwv = ',I3)
       STOP
       END
